<?
list($msec, $sec) = explode(chr(32), microtime());
echo "<div class='foot2'>";
echo "<a href='/'>На главную</a>\n";
echo "</div>\n";
echo "<div class='foot2'>";
echo "<a href='/users.php'>Пользователей: ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a>\n";
echo "</div>\n";
echo "<div class='foot2'>";
echo "Кто онлайн [<a href='/online.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a> &\n";
echo "<a href='/online_g.php'> ".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a>]\n";
echo "</div>\n";
echo "<div class='rekl'>\n";
rekl(3);
echo "</div></body>\n</html>";
exit;
?>